Package Details: octopi-dev 0.11.0-2

Git Clone URL: https://aur.archlinux.org/octopi-dev.git (read-only, click to copy)
Package Base: octopi-dev
Description: This is Octopi, a powerful Pacman frontend using Qt libs
Upstream URL: https://tintaescura.com/projects/octopi/
Licenses: GPL2
Conflicts: octopi
Provides: octopi, octopi-cachecleaner, octopi-repoeditor
Submitter: matmoul
Maintainer: matmoul
Last Packager: matmoul
Votes: 353
Popularity: 33.50
First Submitted: 2019-07-29 21:29
Last Updated: 2021-01-08 23:37

Dependencies (13)

Required by (3)

Sources (1)

Pinned Comments

matmoul commented on 2020-07-21 20:21

Version 0.10.0 is out, you can now use the octopi package...

Latest Comments

« First ‹ Previous 1 2

egrupled commented on 2019-10-17 21:39

@matmoul I think it's easier and more modernish to always use git either for release or for specific commit but it's your call.

matmoul commented on 2019-10-17 20:54

@egrupled Yes, octopi-dev isn't octopi-git, it's the prerelease for octopi 0.10.0 and when the release will ready, it will best to use a tarball (git is a supplementary build dependency)

egrupled commented on 2019-10-17 20:48

@matmoul is there a reason why you are using tarball as source instead of git?

matmoul commented on 2019-08-12 21:38

@thisischrys I've removed pacman-contrib for this package because this is now a required dependency of alpm_octopi_utils

matmoul commented on 2019-08-12 20:43

@thisischrys thanks for your feedback, you're right, pacman-contrib is required... I've pushed the changes on the same release. This prevent that all people need to rebuild octopi-dev

thisischrys commented on 2019-08-10 10:28

needs pacman-contrib